Support » Plugin: Passster - Password Protection » Divi compatible ?

  • Resolved madumatt

    (@madumatt)


    Hi, I’m having issues because of the Divi theme I suppose, I think I read somewhere that the plug-in wasn’t compatible – can’t find it again though… and the search bar of this forum gives me nothing…

    I have to say that this used to work before,
    I had a simple password shortcode to protect access to a hidden link in a Divi text module … which doesn’t work anymore. someone any idea ? thks

    • This topic was modified 2 years, 5 months ago by madumatt.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author patrickposner

    (@patrickposner)

    Hey @madumat,

    the compatibility for rendering DIVI content with the ajax option was implemented in 3.3.3 (so it should work).

    Can you check your settings in Passster->Options?
    Cookies activated? ajax deactivated?

    That would be helpful for further debugging.

    Thanks a lot,
    Patrick

    Thread Starter madumatt

    (@madumatt)

    hey Patrick
    thank you very much for your reply,
    This is odd, It actually works fine on Chrome at my place, but not elsewhere….

    Password doesn’t seem to be registered, once the pwd entered and submitted, it loops back to the enter pwd field…
    any idea ?
    thanks again

    Plugin Author patrickposner

    (@patrickposner)

    Hey @madumatt,

    this could be a caching issue (especially when it’s working on Chrome).

    There is coming a new update next Monday, which includes a solution for that.
    It’s kind of a cache-buster which should work on all browsers (including mobile devices) to prevent this issue.

    Hope that helps!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Divi compatible ?’ is closed to new replies.